<div>
  <%= link_to "Create Test", new_staff_test_path, class: "btn", style: "float: right;" %> 
  <h4>Tests List</h4>
</div>

<% if @tests.present? %>
  <table class="striped">
    <tr>
      <th>Name</th>
      <th>Duration</th>
      <th></th>
    </tr>
    <tbody>
      <% @tests.each do |test| %>
        <tr>
          <td><%= link_to test.name, staff_test_path(test) %></td>
          <td><%= test.duration %></td>
          <td><%= link_to staff_test_path(test), method: :delete, data: { confirm: "You sure?"  } do %>
                                      Delete<% end %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
  <% else %>
  <div style="text-align: center; background-color: #eee; padding-top: 15px;">
    Sorry you don't have any Tests
    <br />
    <br />
  </div>
<% end %>
